		.secTitl{width: 30%;}
		.buttonsToAdd{
			margin-left: 10%;
			margin-top: -38px;
		}

        label{
            color:#17202A ;
        }
		.nested label{
            color:#222 !important;
        }
		.nested .form-group label{
            color:#17202A !important;
        }

        #title
        {
         margin-right: 50px;   
         margin-left: 50px;
         margin-top: 50px;
        }

        .sectionTitle {
            font-size: x-large;
            font-weight: bold;
            font-family: sans-serif;
            color: #17202A;
        }

        .sectionSubText {
            font-size: small;
            font-family: sans-serif;
            color: #17202A;
        }

        .expand {
            width: 100% !important;
        }

        .adjusted-height {
            min-height: 100px !important;
        }

        div.nested {
			padding: 10px;
			border: 1px solid #dddddd;
			margin: 25px;
			border-radius: 5px;
        }
        #show-tools1{
            margin-top: 10px;
        }
        #show-tools2{
         margin-top: 10px;   
        }
        .first_form .form-group{margin-left:15px;margin-right:15px;}
		.fb-editor .prev-holder input{max-width:100% !important;margin-left:0px !important;margin-right:0px !important}
		.fb-editor {word-wrap: break-word !important;}
		
		#datatable_filter{
			display: none;
		}
		.drop-zone {
		border: 1px dotted #9C9898;
		height:350px;
		width:400px;
		margin:0 auto;
		margin-top: 10px;
		overflow:auto;
		}
		.clear {
			clear:both;
		}
		.inner{
		background: #f5f5f5;
		width: 100%;
		float: left;
		margin-top: 1%;
		margin-bottom: 1%;
		/* padding: 30px;
		width: 30%;
		float: left;
		margin-left: 5px;
		margin-top: 10px; */
		padding: 15px;
	}
	.form-group{
		margin-left: 0;
		margin-bottom: 15px;
		width: 33%;
		float: left;
		padding: 5px 15px;
	}	
	.form-group label{
		font-weight: normal;
	}
	#output label{
		width: 35.33333333%;
		float: left;
		text-align: center;
		padding-top: 8px;
		font-weight: normal;
		padding: 8px 10px;
	}
	#output .rendered-form .form-control{
		width: 59.666667%;
		float: left;
	}
	#output .rendered-form i
	{
		padding-left: 2px !important;
	    padding-top: 9px !important;
	    font-size: 20px !important;
	    margin-left: auto;
	    color: #555;
	}
	.rendered-form .form-group {
		margin-left: 0;
		margin-bottom: 10px;
		padding: 0;
	}
	/*table, th, td {
	    border: 1px solid #ccc;
	    border-collapse: collapse;
	}
	th, td {
	    padding: 10px !important;
	}
	th {
		padding: 10px !important;
	    background-color: #54ad58;
	    color: #fff;
	    font-weight: normal;
	}*/
	#owl-demo .item img{
	  display: block;
	  width: 100%;
	  height: auto;
	}
	.row{margin: 0 !important;}
	#owl-demo1 .item{
	 
	  padding: 15px 0px;
	  margin: 5px;
	  text-align: center;
	}
	
	.drop-zone {
		border: 1px dotted #9C9898;
		height:350px;
		width:400px;
		margin:0 auto;
		margin-top: 10px;
		overflow:auto;
	}
	.clear {
		clear:both;
	}	
	
	
	
	/****Radio btn Align****/
	#output .fb-radio-group {
		width: 33.33%;
	}
	#output .fb-radio-group label {
		float: left;
		width: 29%;
	}
	#output .fb-radio-group .radio-group {
		width: 240px;
		float: left;
		margin-top: 5px;
	}
	#output .fb-radio-group .radio-group .radio {
		float: left;
		margin-top: -5px;
		margin-left: 8px;
	}
	#output .rendered-form .fb-radio-group .radio input {
		position: relative;
		margin: 9px 0 0;
		margin-left: -30px;
	}
	
	/***********Loader************/
	.loaderDiv{
		background-color: #0000005e;
		position: fixed;
		z-index: 999;
		width: 100%;
		height: 100%;
	}	
	.loader {
		 border: 6px solid #f3f3f3;
		border-radius: 50%;
		border-top: 6px solid #66bb6a;
		width: 50px;
		height: 50px;
		-webkit-animation: spin 2s linear infinite;
		animation: spin 2s linear infinite;
		position: relative;
		z-index: 9;
		margin: auto;
		top: 50%;
	}

	/* Safari */
	@-webkit-keyframes spin {
	  0% { -webkit-transform: rotate(0deg); }
	  100% { -webkit-transform: rotate(360deg); }
	}

	@keyframes spin {
	  0% { transform: rotate(0deg); }
	  100% { transform: rotate(360deg); }
	}
	.pre-temp .field_label{
		color : #000;
	}
	.pre-temp-back .field_label{
		color : #000;
	}
	.cameraClass{
		margin: auto;
	}
	.listcard .nav-tabs
	{
		border-bottom: none;
		margin-bottom: 10px;
	}
	.listcard .nav>li>a {
    position: relative;
    display: block;
    padding: 5px 11px 7px;
    background-color: #ededed;
	}
	.listcard .nav-tabs>li.active>a, .listcard .nav-tabs>li.active>a:focus,  .listcard .nav-tabs>li.active>a:hover
	{
		color: #fff;
	    background-color: #5cb360;
	    border: 1px solid #5cb360; 
	}
	.listcard .pre-temp-back1
	{
		margin : 0px !important;
		position: relative !important;
	}
	.listcard .pre-temp1
	{
		margin : 0px !important;
		position: relative !important;
	}
	.datepickeryear .ui-datepicker-calendar{
		 display: none; 
	}
		 ​